@charset "shift_jis";
/* CSS Document */

*{
margin:0px;
padding:0px;
}
html,body{
height:100%;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:12px;
background-image:url(images/bg.jpg);background-repeat:no-repeat;
background-position:center top; color:#000; background-color:#ded1c1;
}

a:link { color: #f75697; text-decoration:none; }
a:visited { color: #f75697; }
a:hover { color: #07c5fc; }
a:active { color: #aad4ec; }


#wrapper{ text-align:center;width:100%;
     position: relative;
     height:auto !important; /*IE6対策*/
     height: 100%; /*IE6対策*/
     min-height:100%;
}


#container{ 
width:1000px;height:auto !important;
margin:0px auto; padding-bottom:50px;
text-align:center;position:relative;
}

#container:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}


.align-left{
	float:left;
}

.align-right{
	float:right;
}	

.clr{
	clear:both;
}

.cnt{
	margin:auto;
}



#menu-box{margin:0px; padding:0px;
	float:left;
}

#menu{ clear:both;
	margin:0px; padding:0px;width:100%;
	display:inline-block; float:left; 
}


#menu li{
	margin:55px 0px 0px 0px; padding:10px;
	display:inline-block; float:left; 
}

#menu .top-bt a	{
	background: url(./images/menu_r_01.png) no-repeat;
	background-position: left center;display:inline-block; width:53px; height:22px;
	}
	
#menu .top-bt a:hover img	{
	display:inline-block;visibility: hidden;
	}


#menu .info-bt a	{
	background: url(./images/menu_r_02.png) no-repeat;
	background-position: left center;display:inline-block; width:142px; height:22px;
	}
	
#menu .info-bt a:hover img	{
	display:inline-block;visibility: hidden;
	}
	
#menu .sing-bt a	{
	background: url(./images/menu_r_03.png) no-repeat;
	background-position: left center;display:inline-block; width:67px; height:22px;
	}
	
#menu .sing-bt a:hover img	{
	display:inline-block;visibility: hidden;
	}
	
#menu .albm-bt a	{
	background: url(./images/menu_r_04.png) no-repeat;
	background-position: left center;display:inline-block; width:70px; height:22px;
	}
	
#menu .albm-bt a:hover img	{
	display:inline-block;visibility: hidden;
	}

#menu .mov-bt a	{
	background: url(./images/menu_r_05.png) no-repeat;
	background-position: left center;display:inline-block; width:70px; height:22px;
	}
	
#menu .mov-bt a:hover img	{
	display:inline-block;visibility: hidden;
	}	

#menu .prof-bt a	{
	background: url(./images/menu_r_06.png) no-repeat;
	background-position: left center;display:inline-block; width:96px; height:22px;
	}
	
#menu .prof-bt a:hover img	{
	display:inline-block;visibility: hidden;
	}	

	

/*トップページ*/


#main{ clear:both; margin:17px 0px 0px 0px; padding:50px 0px 50px 0px;
	float:left; width:1000px; background-color:#FFF;
}



dl#main_box{
	margin:0px 0px 0px 24px; padding:0px; float:left;
	width:953px; height:325px;
}

dl#main_box dt{
	margin:0px; padding:0px; float:left;
	width:630px;
}

dl#main_box dd{
	margin:0px; padding:0px; float:left; height:325px;
	width:323px; background-image:url(images/top_con_bg.jpg);
}


.jk{ margin:20px 0px 3px 20px;
	border: 1px #4f4f51 solid;float:left;
}

.jk_spc{margin:0px 0px 20px 20px; padding:0px;
	float:left; text-align:left; width:210px;
}


dl#sns_box{
	margin:5px 0px 0px 15px; padding:0px; float:left;
	width:953px;
}

dl#sns_box dt{
	margin:0px; padding:0px; float:left; text-align:right;
	width:89%; 
}

dl#sns_box dd{
	margin:0px; padding:0px; float:right; text-align:right;
	width:10%;
}

#new-tit{
	float:right;margin:20px 24px 0px 0px; background-color:#FFC;
}

dl#information{
	margin:0px 0px 20px 23px; padding:10px 0px 10px 0px;
	float:left; width:951px; height:130px; line-height:18px;
	overflow:auto; overflow-y:scroll !important; overflow-x:hidden; text-align:left;
	background-color:#e4f5ff;border: 1px #484d51 solid;
}

dl#information dt{ clear:both; display:inline-block;
	margin: 0px 0px 10px 30px; padding:0px;
	float:left; width:220px; font-weight:bold; color:#0462c4;
	 text-indent:17px; background-image:url(images/new_icon.png); background-repeat:no-repeat; }

dl#information dd{
	margin: 0px 0px 10px 8px; padding:0px; display:inline-block;
	float:left; width:650px;
}


/*インフォメーション*/


#info_bg{
	clear:both; margin:30px 0px 0px 0px; padding:0px 0px 50px 0px;
	float:left; width:1000px; height:auto;
	background-image: url(images/info/info_bg.jpg);
	background-repeat:no-repeat;
}


#info-tit{ margin: 30px 0px 1px 40px; padding:0px;
	float:left;
}


#info_box{margin:0px 0px 20px 40px; padding:0px 0px 50px 0px; float:left; width:915px;
background-color:#FFF; height:auto;
}

#info_box:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

#news-tit{margin:30px 0px 20px 30px;
	float:left;
}

#live{margin:30px 0px 20px 30px;
	float:left;
}

#media{margin:30px 0px 20px 30px;
	float:left;
}

#lin{margin:30px 0px 20px 30px;
	float:left;
}

dl.info_box01{margin:0px 0px 0px 80px; padding-bottom:5px;
	float:left;width:790px; border-bottom: 1px #9f9fa1 dotted;
}

dl.info_box01 dt{ padding:5px;
	font-size:14px; font-weight:bold; background-color:#1c1d49; color:#FFF;
	float:left; display:inline; width:20%;text-align:center;
}

dl.info_box01 dd{ padding:7px 5px 5px 5px;
	float:left; display:inline; width:70%;text-align:left; color:#1c1d49; font-weight:bold;
}


.info_box02{margin:0px 0px 50px 80px; padding:7px 0px 0px 0px; float:left; display:block;text-align:left;width:790px;
}

.midasi{
	font-size:14px; font-weight:bold;
}



dl.info_box03{margin:0px 0px 0px 80px; padding-bottom:5px;
	float:left;width:790px;
}

dl.info_box03 dt{ padding:5px;
	 font-weight:bold; 
	float:left; display:inline; width:100%;text-align:left; border-bottom: 1px #9f9fa1 dotted; border-left: 5px #1c1d49 solid;
}

dl.info_box03 dd{ padding:7px 5px 0px 5px;
	float:left; display:inline; width:100%;text-align:left; color:#1c1d49; font-weight:bold;font-size:16px;
	}

.info_box04{margin:0px 0px 50px 80px; padding:0px 0px 0px 7px; float:left; display:block;text-align:left;width:790px;
}

.info_box_event{margin:0px 0px 10px 80px; padding:0px 0px 0px 7px; float:left; display:block;text-align:left;width:790px;
}

.shosai_box{ margin-top:5px; padding-top:2px;
	width:45px; background-image:url(images/info/yaji.jpg); background-repeat:no-repeat;
	background-position:right; letter-spacing:3px;
}


dl.info_box05{margin:0px 0px 0px 80px; padding-bottom:5px;
	float:left;width:790px; border-bottom: 1px #9f9fa1 dotted;
}

dl.info_box05 dt{ padding:5px;
	font-size:12px; font-weight:bold; background-color:#1c1d49; color:#FFF;
	float:left; display:inline; width:23%;text-align:center;
}

dl.info_box05 dd{ padding:2px 5px 5px 5px;
	float:left; display:inline; width:70%;text-align:left; color:#1c1d49;font-size:14px; font-weight:bold;
}




dl.lin{margin:10px 0px 50px 80px; padding-bottom:30px;
	float:left; text-align:left; width:790px;
	
}

dl.lin dt{ padding:3px 0px 0px 0px;
	float:left; text-align:left; width:790px;border-bottom: 1px #444 dotted;
	font-weight:bold; font-size:16px; background-image:url(images/info/yaji.jpg);
	background-repeat:no-repeat; background-position:left; text-indent:20px;
}

dl.lin dd{ padding:3px 0px 0px 0px;
	float:left; text-align:left; width:790px;
	font-weight:bold; font-size:16px; background-image:url(images/info/yaji.jpg);
	background-repeat:no-repeat; background-position:left; text-indent:20px;
}



/*=  ナビゲーション =*/
  .navi-icon {
    position: fixed; width: 54px; height: 65px;
    left: ;
    background-image: url(images/info/type.png);
  }
  .navi-icon > a { display: block; width: 100%; height: 100%; }
  #icon-news     { top: 150px; background-position: 0 0; }
  #icon-live  { top: 215px; background-position: 0 -65px; }
  #icon-media { top: 280px; background-position: 0 -130px; }
  #icon-lin { top: 345px; background-position: 0 -195px; }

#icon-news:hover{left: 0px;}
#icon-live:hover{left: 0px;}
#icon-media:hover{left: 0px;}
#icon-lin:hover{left: 0px;}







/*ムービー*/


#movie_bg{
	clear:both; margin:30px 0px 0px 0px; padding:0px 0px 50px 0px;
	float:left; width:1000px; height:auto;
	background-image: url(images/movie/movie_bg.jpg);
	background-repeat:no-repeat;
}

#movie-tit{ margin: 30px 0px 1px 40px; padding:0px;
	float:left;
}


#movie_box{margin:0px 0px 20px 40px; padding:0px 0px 50px 0px; float:left; width:915px;
background-color:#FFF; height:auto;
}

#movie_box:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

.k-sen{margin:20px 0px 20px 20px;
	float:left;
}



dl.movie_box01{margin:0px 0px 0px 45px; padding-bottom:5px;
	float:left;width:820px;
}

dl.movie_box01 dt{ padding:2px 5px 2px 0px;
	font-size:18px; font-weight:bold; color:#1b1c3a;
	float:left; display:inline; width:820px;text-align:left; border-bottom: 1px #1b1c3a dotted;
}

dl.movie_box01 dd{ padding:2px 5px 5px 0px;
	float:left; display:inline; width:820px;text-align:left; color:#1c1d49;font-size:14px; font-weight:bold;
}


.movie_box02{ padding-top:30px; margin-bottom:50px;
	float:left;width:98%; height:200px; background-image:url(images/k-bg.jpg);
	background-repeat:no-repeat; background-position:right bottom;
}





/*シングル*/


#single_bg{
	clear:both; margin:30px 0px 0px 0px; padding:0px 0px 50px 0px;
	float:left; width:1000px; height:auto;
	background-image: url(images/single/single_bg.jpg);
	background-repeat:no-repeat;
}

.single_box{margin:0px 0px 20px 40px; padding:0px 0px 50px 0px; float:left; width:915px;
background-color:#FFF; height:auto;
}

.single_box02{margin:80px 0px 20px 40px; padding:0px 0px 50px 0px; float:left; width:915px;
background-color:#FFF; height:auto; background-image:url(images/single/k-bg03.jpg);
background-position:bottom right; background-repeat:no-repeat;
}

.single_box:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}


.single-box-l{ margin: 10px 0px 50px 40px; padding:0px;
	float:left; width:345px;
}


.single-box-r{ margin: 0px 0px 50px 10px; padding:0px;
	float:left; width:505px; background-image:url(images/k-bg.jpg);
	background-repeat:no-repeat; background-position:right bottom;
}


.spc_box{ margin-top:10px;
	float:left; width:320px; text-align:left;
}

.sicho_bt{
	margin:15px 0px 0px 15px;
}

.single-box01{ margin-top:10px; margin-bottom:10px;
	float:left; width:490px; text-align:left;border-bottom: 1px #1b1c3a dotted;
	color:#1c1e47; font-size:22px; font-weight:bold;
}

.m-tit{ clear:both; padding-left:30px;
	float:left; width:420px; text-align:left;
}

.m-tit li{ margin:10px 0px 20px 0px;
	}

.f-14{
	font-size:14px; font-weight:bold;
}

#midasi02{ margin: 30px 0px 1px 40px; padding:0px 0px 15px 0px;
	float:left;border-bottom: 1px #1b1c3a solid; width:850px;
}

#kikase-l{margin: 30px 0px 1px 40px; padding:0px 0px 15px 0px;
	float:left; width:340px; text-align:left; line-height:26px; color:#101332;
}

#kikase-r{margin: 30px 0px 1px 20px; padding:0px 0px 15px 0px;
	float:left; width:490px;
}

#k-name{
	float:right; text-align:right; width:340px; font-size:14px; font-weight:bold;
}



#line{margin: 0px 0px 30px 90px; padding:0px 0px 20px 0px;
	float:left; width:700px; text-align:left; line-height:22px; color:#101332;
	font-size:13px;
	border-bottom: 1px #1b1c3a dotted;
}



/*アルバム*/


#album_bg{
	clear:both; margin:30px 0px 0px 0px; padding:0px 0px 50px 0px;
	float:left; width:1000px; height:auto;
	background-image: url(images/single/single_bg.jpg);
	background-repeat:no-repeat;
}

.jk-line{
	border: 1px #4f4f51 solid;float:left;
}



dl.album-box01{margin:10px 0px 0px 0px; padding-bottom:5px;
	float:left;width:490px;
}

dl.album-box01 dt{ margin-bottom:5px; padding:5px 10px; background-color:#c80600;
	color:#fff;
	float:left; display:inline; text-align:left; 
}

dl.album-box01 dd{ padding:5px 5px 5px 0px;
	float:left; display:inline; width:490px;text-align:left; color:#1c1d49; font-weight:bold;border-top: 1px #1b1c3a dotted;
}

.f-18{
	font-size:22px;
}

.album-box-l{ margin: 10px 0px 50px 40px; padding:0px;
	float:left; width:345px; height:auto;
	background-image:url(images/k-bg02.jpg);
background-position:bottom left; background-repeat:no-repeat; 
}

.album-box-r{ margin: 0px 0px 50px 10px; padding:0px;
	float:left; width:495px; height:auto;
}


#album-flower{
	margin:100px 0px 0px 0px;
}

#futatabi{margin: 0px 0px 1px 90px; padding:0px 0px 15px 0px;
	float:left; width:700px; text-align:left; line-height:22px; color:#101332;
	font-size:13px;
}

#midasi03{ margin: 30px 0px 1px 40px; padding:0px 0px 15px 0px;
	float:left;
}

.album_box{margin:0px 0px 80px 40px; padding:0px 0px 50px 0px; float:left; width:915px;
background-color:#FFF; height:auto;
}


.album_box02{margin:0px 0px 80px 40px; padding:0px 0px 100px 0px; float:left; width:915px;
background-color:#FFF; height:auto; background-image:url(images/album/bg_illust.jpg);
background-position:420px 450px; background-repeat:no-repeat;
}

.album_box:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

#tuiki{ clear:both; margin:15px 0px 0px 90px; padding-top:5px;border-top: 1px #1b1c3a dotted;width:700px; text-align:left;
	float:left;
}

/*吹き出し*/

#kaisetu {
  position: relative;
}

.arrow_box { *margin:0px 0px 0px -370px;
  display: none;
  position: absolute;
  padding: 16px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;  
  border-radius: 8px;
  background: #b3e2fc;
  color: #1a1c4c;
}

.arrow_box:after {
  position: absolute;
  bottom: 100%;
  left: 50%;
  width: 0;
  height: 0;
  margin-left: 0px;
  border: solid transparent;
  border-color: rgba(51, 51, 51, 0);
  border-bottom-color: #b3e2fc;
  border-width: 10px;
  pointer-events: none;
  content: " ";
}




/*プロフィール*/

#prof_bg{
	clear:both; margin:30px 0px 0px 0px; padding:0px 0px 50px 0px;
	float:left; width:1000px; height:auto;
	background-image: url(images/prof/prof_bg.jpg);
	background-repeat:no-repeat;
}

#prof_box_l{ margin:30px 0px 0px 0px;
	float:left; width:435px;
}


#prof_box_r{ margin:50px 35px 0px 0px;
	float:right; width:410px; text-align:left;
}

#arsha-f{ margin:0px 0px 0px 15px;*margin:0px 0px 0px -200px;
	position:absolute; z-index:3;
}

#arsha-p{margin:22px 0px 0px 32px;*margin:22px 0px 0px -183px;
	position:absolute; z-index:1;
}

#prof_lis{ margin-top:20px; padding-left:20px;
	list-style:squer; line-height:25px;
}

#prof_lis li{
	margin:5px 0px;
}

#prof_box{margin:0px 0px 20px 40px; padding:0px 0px 50px 0px; float:left; width:915px;
background-color:#FFF; height:800px;
}




img{
	border:none;display:block;
}

#footer01{
	margin:0px; padding:0px;
	width:100%; height:230px; bottom:0; 
	float:left; 
	/* Firefox */
background: -moz-linear-gradient(top center, #ded1c1 0%, #79bee5 100%);
/* Chrom と Safari */
background: -webkit-gradient(linear, center top, center bottom, from(#ded1c1), to(#79bee5));
/* 共通 */
background: linear-gradient(top center, #ded1c1 0%, #79bee5 100%);
background: linear-gradient(#ded1c1, #79bee5);
/* IE8-9 */  
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ded1c1', endColorstr='#79bee5', GradientType=0)";
filter: progid:  
DXImageTransform.Microsoft.gradient(  
startColorstr='#ded1c1', endColorstr='#79bee5', GradientType=1);
  
}


#footer02{ width:950px;margin:0px auto; padding:0px; height:180px;
bottom:0;
color:#535355;
}

#foot-c{ margin:auto; padding-top:100px;
	width:100%; text-align:center;
}



#foot-logo{ margin:auto; padding-top:20px;
	width:23%; text-align:center;
}